===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
gwaterfall-0.1/autogen.sh-9-
gwaterfall-0.1/autogen.sh:10:srcdir=`dirname "$0"`
gwaterfall-0.1/autogen.sh-11-test -z $srcdir && srcdir=.
##############################################
gwaterfall-0.1/src/Makefile.in-179-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gwaterfall-0.1/src/Makefile.in:180:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
gwaterfall-0.1/src/Makefile.in-181-	  if test -f $$p \
gwaterfall-0.1/src/Makefile.in-182-	  ; then \
gwaterfall-0.1/src/Makefile.in:183:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
gwaterfall-0.1/src/Makefile.in-184-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gwaterfall-0.1/src/Makefile.in-191-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
gwaterfall-0.1/src/Makefile.in:192:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
gwaterfall-0.1/src/Makefile.in-193-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
gwaterfall-0.1/src/Makefile.in-219-.c.obj:
gwaterfall-0.1/src/Makefile.in:220:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
gwaterfall-0.1/src/Makefile.in-221-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
gwaterfall-0.1/src/Makefile.in-223-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
gwaterfall-0.1/src/Makefile.in:224:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
gwaterfall-0.1/src/Makefile.in-225-uninstall-info-am:
##############################################
gwaterfall-0.1/src/Makefile.in-267-GTAGS:
gwaterfall-0.1/src/Makefile.in:268:	here=`$(am__cd) $(top_builddir) && pwd` \
gwaterfall-0.1/src/Makefile.in-269-	  && cd $(top_srcdir) \
##############################################
gwaterfall-0.1/src/Makefile.in-275-distdir: $(DISTFILES)
gwaterfall-0.1/src/Makefile.in:276:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
gwaterfall-0.1/src/Makefile.in:277:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
gwaterfall-0.1/src/Makefile.in-278-	list='$(DISTFILES)'; for file in $$list; do \
gwaterfall-0.1/src/Makefile.in-279-	  case $$file in \
gwaterfall-0.1/src/Makefile.in:280:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
gwaterfall-0.1/src/Makefile.in:281:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
gwaterfall-0.1/src/Makefile.in-282-	  esac; \
gwaterfall-0.1/src/Makefile.in-283-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
gwaterfall-0.1/src/Makefile.in:284:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
gwaterfall-0.1/src/Makefile.in-285-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
gwaterfall-0.1/Makefile.in-216-	dot_seen=no; \
gwaterfall-0.1/Makefile.in:217:	target=`echo $@ | sed s/-recursive//`; \
gwaterfall-0.1/Makefile.in-218-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
gwaterfall-0.1/Makefile.in-252-	rev="$$rev ."; \
gwaterfall-0.1/Makefile.in:253:	target=`echo $@ | sed s/-recursive//`; \
gwaterfall-0.1/Makefile.in-254-	for subdir in $$rev; do \
##############################################
gwaterfall-0.1/Makefile.in-326-GTAGS:
gwaterfall-0.1/Makefile.in:327:	here=`$(am__cd) $(top_builddir) && pwd` \
gwaterfall-0.1/Makefile.in-328-	  && cd $(top_srcdir) \
##############################################
gwaterfall-0.1/Makefile.in-336-	mkdir $(distdir)
gwaterfall-0.1/Makefile.in:337:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
gwaterfall-0.1/Makefile.in:338:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
gwaterfall-0.1/Makefile.in-339-	list='$(DISTFILES)'; for file in $$list; do \
gwaterfall-0.1/Makefile.in-340-	  case $$file in \
gwaterfall-0.1/Makefile.in:341:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
gwaterfall-0.1/Makefile.in:342:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
gwaterfall-0.1/Makefile.in-343-	  esac; \
gwaterfall-0.1/Makefile.in-344-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
gwaterfall-0.1/Makefile.in:345:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
gwaterfall-0.1/Makefile.in-346-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
gwaterfall-0.1/Makefile.in-367-	    || exit 1; \
gwaterfall-0.1/Makefile.in:368:	    distdir=`$(am__cd) $(distdir) && pwd`; \
gwaterfall-0.1/Makefile.in:369:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
gwaterfall-0.1/Makefile.in-370-	    (cd $$subdir && \
##############################################
gwaterfall-0.1/Makefile.in-427-	chmod a-w $(distdir)
gwaterfall-0.1/Makefile.in:428:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
gwaterfall-0.1/Makefile.in-429-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
gwaterfall-0.1/Makefile.in-458-	@cd $(distuninstallcheck_dir) \
gwaterfall-0.1/Makefile.in:459:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
gwaterfall-0.1/Makefile.in-460-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
gwaterfall-0.1/Makefile.in-470-	fi
gwaterfall-0.1/Makefile.in:471:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
gwaterfall-0.1/Makefile.in-472-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
gwaterfall-0.1/aclocal.m4-65-	if AC_RUN_LOG([$PKG_CONFIG --exists "$3" >/dev/null 2>&1]); then
gwaterfall-0.1/aclocal.m4:66:		pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`
gwaterfall-0.1/aclocal.m4-67-	else
##############################################
gwaterfall-0.1/aclocal.m4-96-if test $pkg_failed = yes; then
gwaterfall-0.1/aclocal.m4:97:	$1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
gwaterfall-0.1/aclocal.m4-98-	# Put the nasty error message in config.log where it belongs
##############################################
gwaterfall-0.1/aclocal.m4-157-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
gwaterfall-0.1/aclocal.m4:158:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
gwaterfall-0.1/aclocal.m4-159-#
##############################################
gwaterfall-0.1/aclocal.m4-181-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
gwaterfall-0.1/aclocal.m4:182:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
gwaterfall-0.1/aclocal.m4-183-# and then we would define $MISSING as
##############################################
gwaterfall-0.1/aclocal.m4-197-# expand $ac_aux_dir to an absolute path
gwaterfall-0.1/aclocal.m4:198:am_aux_dir=`cd $ac_aux_dir && pwd`
gwaterfall-0.1/aclocal.m4-199-])
##############################################
gwaterfall-0.1/aclocal.m4-295-  if test "$am_compiler_list" = ""; then
gwaterfall-0.1/aclocal.m4:296:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
gwaterfall-0.1/aclocal.m4-297-  fi
##############################################
gwaterfall-0.1/aclocal.m4-405-  # Strip MF so we end up with the name of the file.
gwaterfall-0.1/aclocal.m4:406:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gwaterfall-0.1/aclocal.m4-407-  # Check whether this is an Automake generated Makefile or not.
##############################################
gwaterfall-0.1/aclocal.m4-413-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
gwaterfall-0.1/aclocal.m4:414:    dirpart=`AS_DIRNAME("$mf")`
gwaterfall-0.1/aclocal.m4-415-  else
##############################################
gwaterfall-0.1/aclocal.m4-419-  # from the Makefile without running `make'.
gwaterfall-0.1/aclocal.m4:420:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gwaterfall-0.1/aclocal.m4-421-  test -z "$DEPDIR" && continue
gwaterfall-0.1/aclocal.m4:422:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gwaterfall-0.1/aclocal.m4-423-  test -z "am__include" && continue
gwaterfall-0.1/aclocal.m4:424:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gwaterfall-0.1/aclocal.m4-425-  # When using ansi2knr, U may be empty or an underscore; expand it
gwaterfall-0.1/aclocal.m4:426:  U=`sed -n 's/^U = //p' < "$mf"`
gwaterfall-0.1/aclocal.m4-427-  # Find all dependency output files, they are included files with
##############################################
gwaterfall-0.1/aclocal.m4-435-    test -f "$dirpart/$file" && continue
gwaterfall-0.1/aclocal.m4:436:    fdir=`AS_DIRNAME(["$file"])`
gwaterfall-0.1/aclocal.m4-437-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
gwaterfall-0.1/aclocal.m4-502-# test to see if srcdir already configured
gwaterfall-0.1/aclocal.m4:503:if test "`cd $srcdir && pwd`" != "`pwd`" &&
gwaterfall-0.1/aclocal.m4-504-   test -f $srcdir/config.status; then
##############################################
gwaterfall-0.1/aclocal.m4-578-    * )
gwaterfall-0.1/aclocal.m4:579:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gwaterfall-0.1/aclocal.m4-580-  esac
gwaterfall-0.1/aclocal.m4-581-done
gwaterfall-0.1/aclocal.m4:582:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
gwaterfall-0.1/aclocal.m4-583-
##############################################
gwaterfall-0.1/aclocal.m4-650-# case it prints its new name instead of `make'.
gwaterfall-0.1/aclocal.m4:651:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gwaterfall-0.1/aclocal.m4-652-   am__include=include
##############################################
gwaterfall-0.1/aclocal.m4-658-   echo '.include "confinc"' > confmf
gwaterfall-0.1/aclocal.m4:659:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gwaterfall-0.1/aclocal.m4-660-      am__include=.include
##############################################
gwaterfall-0.1/aclocal.m4-825-if (
gwaterfall-0.1/aclocal.m4:826:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gwaterfall-0.1/aclocal.m4-827-   if test "$[*]" = "X"; then
gwaterfall-0.1/aclocal.m4-828-      # -L didn't work.
gwaterfall-0.1/aclocal.m4:829:      set X `ls -t $srcdir/configure conftest.file`
gwaterfall-0.1/aclocal.m4-830-   fi
##############################################
gwaterfall-0.1/configure-43-do
gwaterfall-0.1/configure:44:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gwaterfall-0.1/configure-45-    eval $as_var=C; export $as_var
##############################################
gwaterfall-0.1/configure-101-  as_lineno_2=$LINENO
gwaterfall-0.1/configure:102:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gwaterfall-0.1/configure-103-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gwaterfall-0.1/configure-140-  as_lineno_2=$LINENO
gwaterfall-0.1/configure:141:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gwaterfall-0.1/configure-142-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gwaterfall-0.1/configure-324-
gwaterfall-0.1/configure:325:  ac_optarg=`expr "x$ac_option" : 'x[^=]*=\(.*\)'`
gwaterfall-0.1/configure-326-
##############################################
gwaterfall-0.1/configure-357-  -disable-* | --disable-*)
gwaterfall-0.1/configure:358:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
gwaterfall-0.1/configure-359-    # Reject names that are not valid shell variable names.
##############################################
gwaterfall-0.1/configure-362-   { (exit 1); exit 1; }; }
gwaterfall-0.1/configure:363:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
gwaterfall-0.1/configure-364-    eval "enable_$ac_feature=no" ;;
##############################################
gwaterfall-0.1/configure-366-  -enable-* | --enable-*)
gwaterfall-0.1/configure:367:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
gwaterfall-0.1/configure-368-    # Reject names that are not valid shell variable names.
##############################################
gwaterfall-0.1/configure-371-   { (exit 1); exit 1; }; }
gwaterfall-0.1/configure:372:    ac_feature=`echo $ac_feature | sed 's/-/_/g'`
gwaterfall-0.1/configure-373-    case $ac_option in
gwaterfall-0.1/configure:374:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
gwaterfall-0.1/configure-375-      *) ac_optarg=yes ;;
##############################################
gwaterfall-0.1/configure-548-  -with-* | --with-*)
gwaterfall-0.1/configure:549:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
gwaterfall-0.1/configure-550-    # Reject names that are not valid shell variable names.
##############################################
gwaterfall-0.1/configure-553-   { (exit 1); exit 1; }; }
gwaterfall-0.1/configure:554:    ac_package=`echo $ac_package| sed 's/-/_/g'`
gwaterfall-0.1/configure-555-    case $ac_option in
gwaterfall-0.1/configure:556:      *=*) ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`;;
gwaterfall-0.1/configure-557-      *) ac_optarg=yes ;;
##############################################
gwaterfall-0.1/configure-561-  -without-* | --without-*)
gwaterfall-0.1/configure:562:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
gwaterfall-0.1/configure-563-    # Reject names that are not valid shell variable names.
##############################################
gwaterfall-0.1/configure-566-   { (exit 1); exit 1; }; }
gwaterfall-0.1/configure:567:    ac_package=`echo $ac_package | sed 's/-/_/g'`
gwaterfall-0.1/configure-568-    eval "with_$ac_package=no" ;;
##############################################
gwaterfall-0.1/configure-593-  *=*)
gwaterfall-0.1/configure:594:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
gwaterfall-0.1/configure-595-    # Reject names that are not valid shell variable names.
##############################################
gwaterfall-0.1/configure-598-   { (exit 1); exit 1; }; }
gwaterfall-0.1/configure:599:    ac_optarg=`echo "$ac_optarg" | sed "s/'/'\\\\\\\\''/g"`
gwaterfall-0.1/configure-600-    eval "$ac_envvar='$ac_optarg'"
##############################################
gwaterfall-0.1/configure-614-if test -n "$ac_prev"; then
gwaterfall-0.1/configure:615:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
gwaterfall-0.1/configure-616-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
gwaterfall-0.1/configure-622-do
gwaterfall-0.1/configure:623:  eval ac_val=$`echo $ac_var`
gwaterfall-0.1/configure-624-  case $ac_val in
##############################################
gwaterfall-0.1/configure-634-do
gwaterfall-0.1/configure:635:  eval ac_val=$`echo $ac_var`
gwaterfall-0.1/configure-636-  case $ac_val in
##############################################
gwaterfall-0.1/configure-701-   { (exit 1); exit 1; }; }
gwaterfall-0.1/configure:702:srcdir=`echo "$srcdir" | sed 's%\([^\\/]\)[\\/]*$%\1%'`
gwaterfall-0.1/configure-703-ac_env_build_alias_set=${build_alias+set}
##############################################
gwaterfall-0.1/configure-780-By default, \`make install' will install all the files in
gwaterfall-0.1/configure:781:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
gwaterfall-0.1/configure:782:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
gwaterfall-0.1/configure-783-for instance \`--prefix=\$HOME'.
##############################################
gwaterfall-0.1/configure-849-if test "$ac_dir" != .; then
gwaterfall-0.1/configure:850:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gwaterfall-0.1/configure-851-  # A "../" for each directory in $ac_dir_suffix.
gwaterfall-0.1/configure:852:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gwaterfall-0.1/configure-853-else
##############################################
gwaterfall-0.1/configure-862-    else
gwaterfall-0.1/configure:863:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gwaterfall-0.1/configure-864-    fi ;;
##############################################
gwaterfall-0.1/configure-1018-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
gwaterfall-0.1/configure:1019:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
gwaterfall-0.1/configure-1020-    esac
##############################################
gwaterfall-0.1/configure-1090-    do
gwaterfall-0.1/configure:1091:      eval ac_val=$`echo $ac_var`
gwaterfall-0.1/configure-1092-      echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
gwaterfall-0.1/configure-1104-      do
gwaterfall-0.1/configure:1105:	eval ac_val=$`echo $ac_var`
gwaterfall-0.1/configure-1106-	echo "$ac_var='"'"'$ac_val'"'"'"
##############################################
gwaterfall-0.1/configure-1211-    set,)
gwaterfall-0.1/configure:1212:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
gwaterfall-0.1/configure:1213:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
gwaterfall-0.1/configure-1214-      ac_cache_corrupted=: ;;
##############################################
gwaterfall-0.1/configure-1234-    *" "*|*"	"*|*[\[\]\~\#\$\^\&\*\(\)\{\}\\\|\;\<\>\?\"\']*)
gwaterfall-0.1/configure:1235:      ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
gwaterfall-0.1/configure-1236-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
gwaterfall-0.1/configure-1401-if (
gwaterfall-0.1/configure:1402:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
gwaterfall-0.1/configure-1403-   if test "$*" = "X"; then
gwaterfall-0.1/configure-1404-      # -L didn't work.
gwaterfall-0.1/configure:1405:      set X `ls -t $srcdir/configure conftest.file`
gwaterfall-0.1/configure-1406-   fi
##############################################
gwaterfall-0.1/configure-1445-_ACEOF
gwaterfall-0.1/configure:1446:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
gwaterfall-0.1/configure-1447-rm conftest.sed
##############################################
gwaterfall-0.1/configure-1449-# expand $ac_aux_dir to an absolute path
gwaterfall-0.1/configure:1450:am_aux_dir=`cd $ac_aux_dir && pwd`
gwaterfall-0.1/configure-1451-
##############################################
gwaterfall-0.1/configure-1536-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6
gwaterfall-0.1/configure:1537:set dummy ${MAKE-make}; ac_make=`echo "$2" | sed 'y,:./+-,___p_,'`
gwaterfall-0.1/configure-1538-if eval "test \"\${ac_cv_prog_make_${ac_make}_set+set}\" = set"; then
##############################################
gwaterfall-0.1/configure-1545-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
gwaterfall-0.1/configure:1546:eval `${MAKE-make} -f conftest.make 2>/dev/null | grep temp=`
gwaterfall-0.1/configure-1547-if test -n "$ac_maketemp"; then
##############################################
gwaterfall-0.1/configure-1553-fi
gwaterfall-0.1/configure:1554:if eval "test \"`echo '$ac_cv_prog_make_'${ac_make}_set`\" = yes"; then
gwaterfall-0.1/configure-1555-  echo "$as_me:$LINENO: result: yes" >&5
##############################################
gwaterfall-0.1/configure-1573-# test to see if srcdir already configured
gwaterfall-0.1/configure:1574:if test "`cd $srcdir && pwd`" != "`pwd`" &&
gwaterfall-0.1/configure-1575-   test -f $srcdir/config.status; then
##############################################
gwaterfall-0.1/configure-2042-     "checking for C compiler version" >&5
gwaterfall-0.1/configure:2043:ac_compiler=`set X $ac_compile; echo $2`
gwaterfall-0.1/configure-2044-{ (eval echo "$as_me:$LINENO: \"$ac_compiler --version </dev/null >&5\"") >&5
##############################################
gwaterfall-0.1/configure-2081-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6
gwaterfall-0.1/configure:2082:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
gwaterfall-0.1/configure-2083-if { (eval echo "$as_me:$LINENO: \"$ac_link_default\"") >&5
##############################################
gwaterfall-0.1/configure-2109-    *.* )
gwaterfall-0.1/configure:2110:	ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gwaterfall-0.1/configure-2111-	# FIXME: I believe we export ac_cv_exeext for Libtool,
##############################################
gwaterfall-0.1/configure-2189-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.o | *.obj ) ;;
gwaterfall-0.1/configure:2190:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
gwaterfall-0.1/configure-2191-	  export ac_cv_exeext
##############################################
gwaterfall-0.1/configure-2239-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg ) ;;
gwaterfall-0.1/configure:2240:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
gwaterfall-0.1/configure-2241-       break;;
##############################################
gwaterfall-0.1/configure-2317-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6
gwaterfall-0.1/configure:2318:GCC=`test $ac_compiler_gnu = yes && echo yes`
gwaterfall-0.1/configure-2319-ac_test_CFLAGS=${CFLAGS+set}
##############################################
gwaterfall-0.1/configure-2671-# case it prints its new name instead of `make'.
gwaterfall-0.1/configure:2672:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
gwaterfall-0.1/configure-2673-   am__include=include
##############################################
gwaterfall-0.1/configure-2679-   echo '.include "confinc"' > confmf
gwaterfall-0.1/configure:2680:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
gwaterfall-0.1/configure-2681-      am__include=.include
##############################################
gwaterfall-0.1/configure-2741-  if test "$am_compiler_list" = ""; then
gwaterfall-0.1/configure:2742:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
gwaterfall-0.1/configure-2743-  fi
##############################################
gwaterfall-0.1/configure-2945-  (exit $ac_status); }; then
gwaterfall-0.1/configure:2946:		pkg_cv_WATERFALL_CFLAGS=`$PKG_CONFIG --cflags "gtk+-2.0 >= 2.2.0 xft >= 2.0.0" 2>/dev/null`
gwaterfall-0.1/configure-2947-	else
##############################################
gwaterfall-0.1/configure-2968-  (exit $ac_status); }; then
gwaterfall-0.1/configure:2969:		pkg_cv_WATERFALL_LIBS=`$PKG_CONFIG --libs "gtk+-2.0 >= 2.2.0 xft >= 2.0.0" 2>/dev/null`
gwaterfall-0.1/configure-2970-	else
##############################################
gwaterfall-0.1/configure-2980-if test $pkg_failed = yes; then
gwaterfall-0.1/configure:2981:	WATERFALL_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "gtk+-2.0 >= 2.2.0 xft >= 2.0.0"`
gwaterfall-0.1/configure-2982-	# Put the nasty error message in config.log where it belongs
##############################################
gwaterfall-0.1/configure-3192-do
gwaterfall-0.1/configure:3193:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
gwaterfall-0.1/configure-3194-    eval $as_var=C; export $as_var
##############################################
gwaterfall-0.1/configure-3250-  as_lineno_2=$LINENO
gwaterfall-0.1/configure:3251:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gwaterfall-0.1/configure-3252-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gwaterfall-0.1/configure-3290-  as_lineno_2=$LINENO
gwaterfall-0.1/configure:3291:  as_lineno_3=`(expr $as_lineno_1 + 1) 2>/dev/null`
gwaterfall-0.1/configure-3292-  test "x$as_lineno_1" != "x$as_lineno_2" &&
##############################################
gwaterfall-0.1/configure-3472-configured by $0, generated by GNU Autoconf 2.59,
gwaterfall-0.1/configure:3473:  with options \\"`echo "$ac_configure_args" | sed 's/[\\""\`\$]/\\\\&/g'`\\"
gwaterfall-0.1/configure-3474-
##############################################
gwaterfall-0.1/configure-3489-  --*=*)
gwaterfall-0.1/configure:3490:    ac_option=`expr "x$1" : 'x\([^=]*\)='`
gwaterfall-0.1/configure:3491:    ac_optarg=`expr "x$1" : 'x[^=]*=\(.*\)'`
gwaterfall-0.1/configure-3492-    ac_shift=:
##############################################
gwaterfall-0.1/configure-3746-      fi
gwaterfall-0.1/configure:3747:      ac_sed_frag=`expr $ac_sed_frag + 1`
gwaterfall-0.1/configure-3748-      ac_beg=$ac_end
gwaterfall-0.1/configure:3749:      ac_end=`expr $ac_end + $ac_max_sed_lines`
gwaterfall-0.1/configure-3750-    fi
##############################################
gwaterfall-0.1/configure-3763-	cat >$tmp/stdin
gwaterfall-0.1/configure:3764:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gwaterfall-0.1/configure:3765:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gwaterfall-0.1/configure:3766:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gwaterfall-0.1/configure:3767:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gwaterfall-0.1/configure-3768-  * )   ac_file_in=$ac_file.in ;;
##############################################
gwaterfall-0.1/configure-3811-if test "$ac_dir" != .; then
gwaterfall-0.1/configure:3812:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gwaterfall-0.1/configure-3813-  # A "../" for each directory in $ac_dir_suffix.
gwaterfall-0.1/configure:3814:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gwaterfall-0.1/configure-3815-else
##############################################
gwaterfall-0.1/configure-3824-    else
gwaterfall-0.1/configure:3825:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gwaterfall-0.1/configure-3826-    fi ;;
##############################################
gwaterfall-0.1/configure-3977-	cat >$tmp/stdin
gwaterfall-0.1/configure:3978:	ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gwaterfall-0.1/configure:3979:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gwaterfall-0.1/configure:3980:  *:* ) ac_file_in=`echo "$ac_file" | sed 's,[^:]*:,,'`
gwaterfall-0.1/configure:3981:	ac_file=`echo "$ac_file" | sed 's,:.*,,'` ;;
gwaterfall-0.1/configure-3982-  * )   ac_file_in=$ac_file.in ;;
##############################################
gwaterfall-0.1/configure-4180-    * )
gwaterfall-0.1/configure:4181:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
gwaterfall-0.1/configure-4182-  esac
##############################################
gwaterfall-0.1/configure-4203-for ac_file in : $CONFIG_COMMANDS; do test "x$ac_file" = x: && continue
gwaterfall-0.1/configure:4204:  ac_dest=`echo "$ac_file" | sed 's,:.*,,'`
gwaterfall-0.1/configure:4205:  ac_source=`echo "$ac_file" | sed 's,[^:]*:,,'`
gwaterfall-0.1/configure-4206-  ac_dir=`(dirname "$ac_dest") 2>/dev/null ||
##############################################
gwaterfall-0.1/configure-4245-if test "$ac_dir" != .; then
gwaterfall-0.1/configure:4246:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
gwaterfall-0.1/configure-4247-  # A "../" for each directory in $ac_dir_suffix.
gwaterfall-0.1/configure:4248:  ac_top_builddir=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,../,g'`
gwaterfall-0.1/configure-4249-else
##############################################
gwaterfall-0.1/configure-4258-    else
gwaterfall-0.1/configure:4259:       ac_top_srcdir=`echo $ac_top_builddir | sed 's,/$,,'`
gwaterfall-0.1/configure-4260-    fi ;;
##############################################
gwaterfall-0.1/configure-4313-  # Strip MF so we end up with the name of the file.
gwaterfall-0.1/configure:4314:  mf=`echo "$mf" | sed -e 's/:.*$//'`
gwaterfall-0.1/configure-4315-  # Check whether this is an Automake generated Makefile or not.
##############################################
gwaterfall-0.1/configure-4338-  # from the Makefile without running `make'.
gwaterfall-0.1/configure:4339:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
gwaterfall-0.1/configure-4340-  test -z "$DEPDIR" && continue
gwaterfall-0.1/configure:4341:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
gwaterfall-0.1/configure-4342-  test -z "am__include" && continue
gwaterfall-0.1/configure:4343:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
gwaterfall-0.1/configure-4344-  # When using ansi2knr, U may be empty or an underscore; expand it
gwaterfall-0.1/configure:4345:  U=`sed -n 's/^U = //p' < "$mf"`
gwaterfall-0.1/configure-4346-  # Find all dependency output files, they are included files with
##############################################
gwaterfall-0.1/depcomp-68-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
gwaterfall-0.1/depcomp:69:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
gwaterfall-0.1/depcomp-70-
##############################################
gwaterfall-0.1/depcomp-203-  # Version 6 uses the directory in both cases.
gwaterfall-0.1/depcomp:204:  stripped=`echo "$object" | sed 's/\(.*\)\..*$/\1/'`
gwaterfall-0.1/depcomp-205-  tmpdepfile="$stripped.u"
##############################################
gwaterfall-0.1/depcomp-214-  else
gwaterfall-0.1/depcomp:215:    stripped=`echo "$stripped" | sed 's,^.*/,,'`
gwaterfall-0.1/depcomp-216-    tmpdepfile="$stripped.u"
##############################################
gwaterfall-0.1/depcomp-228-    # Do two passes, one to just change these to
gwaterfall-0.1/depcomp:229:    # `$object: dependent.h' and one to simply `dependent.h:'.
gwaterfall-0.1/depcomp-230-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
gwaterfall-0.1/depcomp-269-  # Do two passes, one to just change these to
gwaterfall-0.1/depcomp:270:  # `$object: dependent.h' and one to simply `dependent.h:'.
gwaterfall-0.1/depcomp-271-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
gwaterfall-0.1/depcomp-284-   # Subdirectories are respected.
gwaterfall-0.1/depcomp:285:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
gwaterfall-0.1/depcomp-286-   test "x$dir" = "x$object" && dir=
gwaterfall-0.1/depcomp:287:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
gwaterfall-0.1/depcomp-288-
##############################################
gwaterfall-0.1/depcomp-423-  done
gwaterfall-0.1/depcomp:424:  obj_suffix="`echo $object | sed 's/^.*\././'`"
gwaterfall-0.1/depcomp-425-  touch "$tmpdepfile"
##############################################
gwaterfall-0.1/install-sh-210-      fi
gwaterfall-0.1/install-sh:211:      dst=$dst/`basename "$src"`
gwaterfall-0.1/install-sh-212-    fi
##############################################
gwaterfall-0.1/install-sh-215-  # This sed command emulates the dirname command.
gwaterfall-0.1/install-sh:216:  dstdir=`echo "$dst" | sed -e 's,/*$,,;s,[^/]*$,,;s,/*$,,;s,^$,.,'`
gwaterfall-0.1/install-sh-217-
##############################################
gwaterfall-0.1/install-sh-228-    IFS='%'
gwaterfall-0.1/install-sh:229:    set x `echo "$dstdir" | sed -e 's@/@%@g' -e 's@^%@/@'`
gwaterfall-0.1/install-sh-230-    shift
##############################################
gwaterfall-0.1/install-sh-256-  else
gwaterfall-0.1/install-sh:257:    dstfile=`basename "$dst"`
gwaterfall-0.1/install-sh-258-
##############################################
gwaterfall-0.1/missing-128-       # Could not run --version or --help.  This is probably someone
gwaterfall-0.1/missing:129:       # running `$TOOL --version' or `$TOOL --help' to check whether
gwaterfall-0.1/missing-130-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
gwaterfall-0.1/missing-162-         from any GNU archive site."
gwaterfall-0.1/missing:163:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
gwaterfall-0.1/missing-164-    test -z "$files" && files="config.h"
##############################################
gwaterfall-0.1/missing-191-         proper tools for further handling them.
gwaterfall-0.1/missing:192:         You can get \`$1' as part of \`Autoconf' from any GNU
gwaterfall-0.1/missing-193-         archive site."
gwaterfall-0.1/missing-194-
gwaterfall-0.1/missing:195:    file=`echo "$*" | sed -n 's/.*--output[ =]*\([^ ]*\).*/\1/p'`
gwaterfall-0.1/missing:196:    test -z "$file" && file=`echo "$*" | sed -n 's/.*-o[ ]*\([^ ]*\).*/\1/p'`
gwaterfall-0.1/missing-197-    if test -f "$file"; then
##############################################
gwaterfall-0.1/missing-220-	*.y)
gwaterfall-0.1/missing:221:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
gwaterfall-0.1/missing-222-	    if [ -f "$SRCFILE" ]; then
##############################################
gwaterfall-0.1/missing-224-	    fi
gwaterfall-0.1/missing:225:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
gwaterfall-0.1/missing-226-	    if [ -f "$SRCFILE" ]; then
##############################################
gwaterfall-0.1/missing-250-	*.l)
gwaterfall-0.1/missing:251:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
gwaterfall-0.1/missing-252-	    if [ -f "$SRCFILE" ]; then
##############################################
gwaterfall-0.1/missing-269-
gwaterfall-0.1/missing:270:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
gwaterfall-0.1/missing-271-    if test -z "$file"; then
gwaterfall-0.1/missing:272:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
gwaterfall-0.1/missing-273-    fi
##############################################
gwaterfall-0.1/missing-291-    # The file to touch is that specified with -o ...
gwaterfall-0.1/missing:292:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
gwaterfall-0.1/missing-293-    if test -z "$file"; then
gwaterfall-0.1/missing-294-      # ... or it is the one specified with @setfilename ...
gwaterfall-0.1/missing:295:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
gwaterfall-0.1/missing:296:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $infile`
gwaterfall-0.1/missing-297-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
gwaterfall-0.1/missing:298:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
gwaterfall-0.1/missing-299-    fi
##############################################
gwaterfall-0.1/missing-318-	*o*)
gwaterfall-0.1/missing:319:	    firstarg=`echo "$firstarg" | sed s/o//`
gwaterfall-0.1/missing-320-	    tar "$firstarg" "$@" && exit 0
##############################################
gwaterfall-0.1/missing-324-	*h*)
gwaterfall-0.1/missing:325:	    firstarg=`echo "$firstarg" | sed s/h//`
gwaterfall-0.1/missing-326-	    tar "$firstarg" "$@" && exit 0